Subject: RE:Message from Walmart.com Customer: Ask a question, 200012883004439 #Ref 20250310003427320
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 10 Mar 2025 09:46:18 -0700

Hello Theresa,

Thank you for reaching out.

After reviewing your order, we have found that you purchased a twin-size comforter set. If you would like to request a return, please follow the steps outlined below:

Go to your profile or account.

Click on "My Purchases."

Select the item you wish to return.

Click on the return button.

If you need any further assistance, please feel free to reach out. I’d be more than happy to help.

Sincerely,
Giselle
Designer Living Customer Service
[email-masked]

===============================================================================

Dear Designer Living Inc.,

Theresa Gabriel wants to connect with you for the order below:

Customer Order Number:  200012883004439

Purchase Order No:  109006625516636

Reason for Contact:  Ask a question

Item name/number:  Madison Park Essentials 7-Piece Cotton Lafael Complete Comforter Set in Purple/596936167

Customer Message:

I believe I ordered a queen size and I got a twin!

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team